@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	font-family: "微软雅黑";
	background: #f7f7f7;
	font-size: 0.16rem;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
input,
select,
textarea {
	outline: 0;
	margin: 0;
	padding: 0;
	font-family: "微软雅黑";
}
img {
	border: 0;
	display: block;
	max-width: 100%;
	width: auto;
}
ul,
li {
	list-style-type: none;
}
a {
	text-decoration: none;
	color: inherit;
}
a:hover {
	text-decoration: none;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.cl {
	clear: both;
}
.flex {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	align-items: center;
}
.content {
	width: 12rem;
	margin: 0 auto;
}
.w100{
	width: 100%;
}
.bigimg img {
	transition: all 0.6s;
	-webkit-transition: all 0.6s;
}
.bigimg:hover img {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.phone {
	display: none;
}
.phone_ip{
	display: none;
}
[v-cloak]{
	display: none;
}
 

/*首页*/
.top_bg{
	background: #f9f9f9;
}
.top_box{
	height: 0.63rem;
	line-height: 0.63rem;
	font-size: 0.16rem;
}
.top_l{
	float: left;
	color: #121232;
	opacity: 0.84;
}
.top_r{
	float: right;
	color: #202026;
	opacity: 0.8;
}
.header_bg{
	width: 100%;
	background: #fff;
	padding: 0.37rem 0 0.34rem;
}
.header{
	width: 12rem;
	height: 1.02rem;
	margin: 0 auto;
}
.logo{
	float: left;
	width: 5.1rem;
	height: 1.02rem;
}
.logo img{
	width: 100%;
	height: 100%;
}
.search_bg{
	float: right;
	width: 5.62rem;
	height: 0.65rem;
	padding: 0 0.38rem 0 0.3rem;
	background: #f4f4f4;
	border-radius: 0.1rem;
	margin-top: 0.17rem;
}
.search{
	float: left;
	width: 4.5rem;
	height: 0.65rem;
	line-height: 0.65rem;
	border: none;
	background: none;
	color: #878787;
	font-size: 0.16rem;
}
.search::-webkit-input-placeholder{
	color: #878787;
}
.search_btn{
	float: right;
	width: 0.22rem;
	height: 0.22rem;
	margin-top: 0.22rem;
	cursor: pointer;
}
.search_btn img{
	width: 100%;
	height: 100%;
}
.nav_bg{
	width: 100%;
	height: 0.89rem;
	background: url(../images/nav_bg.jpg) no-repeat;
	background-size: 100% 100%;
}
.nav{
	width: 12rem;
	height: 0.89rem;
	line-height: 0.89rem;
	margin: 0 auto;
}
.nav li{
	float: left;
	width: 12.5%;
	text-align: center;
	background: url(../images/nav_line.png) no-repeat right center;
	font-size: 0.18rem;
}
.nav a{
	color: #fff;
}
.nav img{
	width: 0.18rem;
	height: 0.18rem;
	vertical-align: middle;
	display: inline-block;
	margin-right: 0.18rem;
}
.nav .nav_on{
	font-weight: bold;
}
.nav li:last-child{
	background: none;
}
/* .nav li:first-child{
	width: 0.66rem;
	text-align: left;
}
.nav li:nth-child(2){
	width: 1.56rem;
}
.nav li:last-child{
	background: none;
	width: 0.96rem;
	text-align: right;
} */
.banner{
	width: 100%;
	overflow: hidden;
}
.banner img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.ind_a{
	padding: 0.89rem 0 0.6rem;
	overflow: hidden;
}
.pic_box{
	float: left;
	width: 4.23rem;
}
.pic{
	width: 100%;
	height: 3.22rem;
	overflow: hidden;
	margin-bottom: 0.15rem;
	position: relative;
}
.pic .swiper-slide{
	position: relative;
}
.pic .swiper-pagination{
	text-align: right;
	right: 0.07rem;
	bottom: 0.22rem;
	z-index: 10;
}
.pic .swiper-pagination-bullet{
	width: 0.1rem;
	height: 0.1rem;
	border-radius: 50%;
	background: #858080;
	margin: 0 0.07rem;
	opacity: 1;
}
.pic .swiper-pagination-bullet-active{
	background: #0764b9;
}
.pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.pic_tm{
	width: 100%;
	background: linear-gradient(to top, rgba(0, 0, 0, .8), rgba(0, 0, 0, 0));
	padding: 0.66rem 0 0 0.16rem;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
}
.pic_txt{
	width: 2.9rem;
	height: 0.58rem;
	line-height: 0.58rem;
	color: #fff;
	font-size: 0.14rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.small{
	width: 100%;
}
.small .swiper-slide{
	cursor: pointer;
}
.small_pic{
	width: 100%;
	height: 1.04rem;
	margin-bottom: 0.1rem;
}
.small_pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.small_txt{
	width: 100%;
	font-size: 0.14rem;
	line-height: 0.24rem;
	height: 0.48rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	white-space: normal;
}
.news_box{
	float: left;
	width: 4.31rem;
	height: 5.05rem;
	background: #fff;
	margin-left: 0.24rem;
}
.news_top{
	width: 100%;
	height: 0.54rem;
	background: url(../images/news_top.jpg) no-repeat;
	background-size: 100% 100%;
	margin-bottom: 0.12rem;
}
.news_tab{
	float: left;
	padding-top: 0.03rem;
}
.news_tab li{
	float: left;
	width: 1.28rem;
	height: 0.51rem;
	line-height: 0.51rem;
	text-align: center;
	position: relative;
	color: #fff;
	font-size: 0.2rem;
	cursor: pointer;
}
.news_tab h4{
	position: relative;
	z-index: 1;
	font-weight: normal;
}
.news_tab li span{
	width: 1.47rem;
	height: 0.51rem;
	background: url(../images/news_ton.png) no-repeat;
	background-size: 100% 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
	opacity: 0;
}
.news_tab li.news_ton span{
	opacity: 1;
}
.news_tab li.news_ton h4{
	font-weight: bold;
	color: #0765bb;
	font-size: 0.24rem;
}
.news_more{
	float: right;
	line-height: 0.54rem;
	font-size: 0.16rem;
	margin-right: 0.24rem;
}
.news_more a{
	color: #333;
}
.news_more img{
	width: 0.21rem;
	height: 0.21rem;
	display: inline-block;
	vertical-align: middle;
	margin-left: 0.1rem;
}
.news{
	width: 4.04rem;
	margin: 0 auto;
	display: none;
}
.news li{
	height: 0.56rem;
	line-height: 0.56rem;
	border-bottom: dashed 1px #dadada;
	font-size: 0.16rem;
}
.news li:last-child{
	border: none;
}
.news h4{
	float: left;
	width: 3rem;
	height: 0.56rem;
	font-size: 0.16rem;
	color: #333;
	font-weight: normal;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.news a{
	display: block;
	width: 100%;
	height: 100%;
}
.news_date{
	float: right;
	color: #9c9c9c;
}
.news li:first-child{
	height: auto;
	padding-bottom: 0.1rem;
}
.news li:first-child h4{
	float: none;
	width: 100%;
	height: 0.4rem;
	line-height: 0.4rem;
	font-weight: bold;
	font-size: 0.16rem;
}
.news_txt{
	line-height: 0.26rem;
	height: 0.52rem;
	font-size: 0.14rem;
	color: #333;
	opacity: 0.7;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	white-space: normal;
}
.platform_box{
	float: right;
	width: 2.93rem;
}
.plat01{
	width: 100%;
	/* height: 0.92rem; */
	height: 1.17rem;
	border-radius: 0.1rem;
	overflow: hidden;
	position: relative;
	margin-bottom: 0.12rem;
}
.plat01 img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.plat_txt01{
	width: 1.82rem;
	color: #d8dee5;
	line-height: 0.24rem;
	font-size: 0.14rem;
	position: absolute;
	top: 0.18rem;
	right: 0;
}
.plat_txt01 h4{
	color: #fff;
	font-size: 0.22rem;
	line-height: 0.34rem;
}
.plat02{
	width: 100%;
	height: 0.89rem;
	border-radius: 0.1rem;
	overflow: hidden;
	position: relative;
	margin: 0.06rem 0 0.14rem;
}
.plat02 img{
	width: 100%;
	height: 100%;
}
.plat03{
	float: left;
	width: 1.41rem;
	height: 0.9rem;
	border-radius: 0.1rem;
	overflow: hidden;
	position: relative;
}
.plat03 img{
	width: 100%;
	height: 100%;
}
.pm_r{
	margin-right: 0.1rem;
}
.plat_txt02{
	width: 1rem;
	color: #fff;
	line-height: 0.24rem;
	font-size: 0.16rem;
	font-weight: bold;
	position: absolute;
	top: 0.16rem;
	left: 0.18rem;
}

.adv_pic{
	width: 100%;
}
.adv_pic img{
	width: 100%;
}

.ind_b{
	padding: 0.7rem 0 0.54rem;
}
.ind_b_left{
	float: left;
	width: 3.65rem;
	margin-right: 0.22rem;
}
.ind_b1{
	width: 100%;
	padding-bottom: 0.26rem;
}
.ind_b1 li{
	height: 1.1rem;
	margin-bottom: 0.16rem;
}
.ind_b1 img{
	width: 100%;
	height: 100%;
}
.ind_b2_bg{
	width: 100%;
	height: 3.67rem;
	padding-top: 0.7rem;
	background: url(../images/ind_b2_bg.jpg) repeat-x left top #fff;
	position: relative;
	margin-bottom: 0.16rem;
}
.ind_b2_tit{
	width: 3.09rem;
	text-align: center;
	height: 0.63rem;
	line-height: 0.63rem;
	background: url(../images/ind_b2_tit.png) no-repeat;
	background-size: 100% 100%;
	color: #fff;
	font-size: 0.24rem;
	position: absolute;
	top: -0.1rem;
	left: 0.28rem;
}
.ind_b2_ssbg{
	width: 3.21rem;
	height: 0.59rem;
	border: solid 1px #d9dadc;
	border-radius: 0.1rem;
	padding: 0 0.23rem 0 0.27rem;
	margin: 0 auto 0.05rem;
}
.ind_b2_ss{
	float: left;
	width: 2.3rem;
	height: 0.59rem;
	line-height: 0.59rem;
	border: none;
	background: none;
	color: #878787;
	font-size: 0.16rem;
}
.ind_b2_ss::-webkit-input-placeholder{
	color: #878787;
}
.ind_b2_ssbtn{
	float: right;
	width: 0.22rem;
	height: 0.22rem;
	margin-top: 0.18rem;
	cursor: pointer;
}
.ind_b2_ssbtn img{
	width: 100%;
	height: 100%;
}
.ind_b2_xz{
	width: 2.92rem;
	font-size: 0.16rem;
	line-height: 0.38rem;
	margin: 0 auto;
}
.ind_b2_xz label{
	display: inline-block;
	margin-right: 0.24rem;
	position: relative;
}
.ind_b2_xz label:last-child{
	margin: 0;
}
.ind_b2_xz span{
	color: #333;
}
.ind_b2_xz input{
	width: 0.18rem;
	height: 0.18rem;
	border: solid 0.02rem #e3e3e3;
	vertical-align: middle;
	margin: 0 0.06rem 0.05rem 0;
}
.ind_b2_xz input[type="radio"]:checked + i:after {
  content: "";
  position: absolute;
  top: 0.12rem;
  left: 0.04rem;
  height: 0.1rem;
  width: 0.1rem;
  background: #0f4899;
}
.ind_b2_xz input[type="radio"]:disabled + i {
  border: solid 0.01rem #0f4899;
}
.ind_b2_xz input[type="radio"]:disabled:checked + i:after {
  background: #0f4899;
}
.ind_b2_xz input[type="radio"] + i {
  border-radius: 50%;
}
.ind_b2_xz input[type="radio"]:checked + .icon-radio:after {
  border-radius: 50%;
}
.ind_b2_xz input[type="radio"]:checked + span{
	color: #0f4899 !important;
}
.ind_b2_list{
	width: 3.3rem;
	margin-left: 0.26rem;
	padding-bottom: 0.06rem;
}
.ind_b2_list li{
	float: left;
	width: 50%;
	line-height: 0.4rem;
	color: rgba(51, 51, 51, .6);
	font-size: 0.16rem;
}
.ind_b2_list li span{
	color: #0f4899;
	font-size: 0.2rem;
	width: 45%;
	float: right;
	display: inline-block;
}
.ind_b2_txt{
	width: 3.18rem;
	padding: 0.08rem 0.08rem;
	border-top: solid 0.02rem #f0f0f0;
	color: #bababa;
	font-size: 0.14rem;
	line-height: 0.26rem;
	margin: 0 auto;
}
.ind_b2_znss{
	width: 100%;
	height: 0.86rem;
	position: relative;
	cursor: pointer;
}
.ind_b2_znss span{
	color: #00153e;
	font-size: 0.2rem;
	line-height: 0.86rem;
	font-weight: bold;
	position: absolute;
	top: 0;
	left: 0.38rem;
	z-index: 1;
}

.ind_b_center{
	float: left;
	/* width: 5.04rem; */
	width: 8.1rem;
	height: 8.74rem;
	background: #fff;
}
.ind_b3_top{
	width: 100%;
	height: 0.55rem;
	background: url(../images/news_top.jpg) no-repeat;
	background-size: 100% 100%;
	margin-bottom: 0.21rem;
}
.ind_b3_tit{
	float: left;
	width: 1.69rem;
	text-align: center;
	height: 0.51rem;
	line-height: 0.51rem;
	background: url(../images/news_ton.png) no-repeat;
	background-size: 100% 100%;
	margin-top: 0.04rem;
	padding-right: 0.08rem;
	color: #0765bb;
	font-size: 0.24rem;
	font-weight: bold;
}
.ind_b_center .news{
	display: block;
	/* width: 4.65rem; */
	width: 90%;
}
.ind_b_center .news li{
	height: 0.6rem;
	line-height: 0.6rem;
	padding-left: 0.04rem;
}
.ind_b_center .news h4{
	height: 0.6rem;
	width: 80%;
}
.ind_b_center .news h4 br{
	display: none;
}
.ind_b_center .news li:first-child{
	padding-bottom: 0.2rem;
	height: auto;
}
.ind_b_center .news li:first-child h4{
	height: 0.44rem;
	line-height: 0.44rem;
}
.ind_b_center .news_txt{
	line-height: 0.3rem;
	height: 0.6rem;
}

.ind_b_right{
	float: right;
	width: 2.86rem;
	height: 8.74rem;
	padding-top: 0.12rem;
	background: #fff;
}
.ind_b4_tit{
	width: 2.28rem;
	text-align: center;
	line-height: 0.58rem;
	border-bottom: solid 1px #f0f0f0;
	color: #333;
	font-size: 0.18rem;
	font-weight: bold;
	margin: 0 auto 0.26rem;
}
.ind_b4_line{
	width: 2.28rem;
	text-align: center;
	border-bottom: solid 1px #f0f0f0;
	padding-bottom: 0.03rem;
	margin: 0 auto 0.24rem;
}
.ind_b4_pic{
	width: 100%;
	height: 3.08rem;
}
.ind_b4_pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.ind_b4_txt{
	width: 100%;
	line-height: 0.62rem;
	height: 0.62rem;
	color: #0f4899;
	font-size: 0.16rem;
}
.ind_b4_list{
	width: 2.23rem;
	margin: 0 auto;
}
.ind_b4_list li{
	height: 1.06rem;
	border: solid 0.01rem #e5f0ff;
	border-radius: 0.1rem;
	padding: 0.06rem 0 0 0.1rem;
	color: #0f4899;
	font-size: 0.18rem;
	line-height: 0.28rem;
	margin-bottom: 0.16rem;
}
.ind_b4_list img{
	float: left;
	width: 1rem;
	height: 0.94rem;
	margin-right: 0.04rem;
}
.ind_b4_list span{
	display: inline-block;
	line-height: 0.9rem;
}
.ind_b4_list a{
	display: inline-block;
}

/* .adv_list ul{
	margin-right: -3%;
} */
.adv_list li{
	/* float: left; */
	/* width: 47%; */
	width: 100%;
	height: 1.47rem;
	/* margin-right: 3%; */
}
.adv_list img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.ind_c{
	padding: 0.54rem 0;
}
.ind_c_left{
	float: left;
	width: 9.34rem;
}
.ind_c1_bg{
	float: left;
	width: 4.52rem;
	height: 3.25rem;
	background: #fff;
	margin: 0 0.15rem 0.16rem 0;
}
.ind_c1_top{
	width: 100%;
	height: 0.43rem;
	background: url(../images/news_top.jpg) no-repeat;
	background-size: 100% 100%;
	margin-bottom: 0.31rem;
}
.ind_c1_tit{
	float: left;
	width: 1.55rem;
	text-align: center;
	height: 0.39rem;
	line-height: 0.39rem;
	background: url(../images/news_ton.png) no-repeat;
	background-size: 100% 100%;
	margin-top: 0.04rem;
	padding-right: 0.14rem;
	color: #0765bb;
	font-size: 0.22rem;
	font-weight: bold;
}
.ind_c1_more{
	float: right;
	line-height: 0.43rem;
	font-size: 0.16rem;
	margin-right: 0.24rem;
}
.ind_c1_more a{
	color: #757575;
}
.ind_c1_more img{
	width: 0.1rem;
	height: 0.14rem;
	display: inline-block;
	vertical-align: middle;
	margin-left: 0.13rem;
}
.ind_c1{
	width: 4.02rem;
	margin: 0 auto;
}
.ind_c1 li{
	height: 0.36rem;
	line-height: 0.36rem;
	font-size: 0.16rem;
}
.ind_c1 i{
	float: left;
	width: 0.05rem;
	height: 0.05rem;
	display: block;
	background: #062868;
	margin: 0.14rem 0.09rem 0 0;
}
.ind_c1 span{
	float: right;
	color: #a5a4a4;
	transition: all 0.5s;
}
.ind_c1_txt{
	float: left;
	width: 3.2rem;
	height: 0.36rem;
	color: #333;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.ind_c1 a:hover span{
	color: #062868;
}
.ind_c1 a:hover .ind_c1_txt{
	color: #062868;
}

.ind_c_right{
	float: right;
	width: 2.62rem;
}
.ind_c2{
	width: 100%;
	padding-bottom: 0.05rem;
}
.ind_c2 li{
	border: solid 1px #eaeafc;
	height: 1.04rem;
	position: relative;
	margin-bottom: 0.22rem;
}
.ind_c2 img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.ind_c2_a{
	color: #39395c;
	font-size: 0.22rem;
	font-weight: bold;
	line-height: 0.34rem;
	position: absolute;
	top: 0.2rem;
	left: 1rem;
}
.ind_c2_b{
	color: #39395c;
	font-size: 0.13rem;
	line-height: 0.3rem;
	position: absolute;
	top: 0.55rem;
	left: 1rem;
}
.ind_c3_bg{
	width: 100%;
	min-height: 1.5rem;
	background: url(../images/ind_c3_bg.jpg) repeat-x left top #fff;
	border: solid 1px #f1f1f1;
	padding: 0.22rem 0.1rem 0.3rem 0.1rem;
	margin-bottom: 0.25rem;
}
.ind_c3_txt{
	text-align: center;
	color: #214079;
	font-size: 0.16rem;
	line-height: 0.3rem;
}
.ind_c3_txt h4{
	font-size: 0.18rem;
	line-height: 0.32rem;
}
.ind_c4{
	width: 2rem;
	margin-left: 0.4rem;
}
.ind_c4 li{
	padding-top: 0.16rem;
	color: #214079;
	font-size: 0.18rem;
	font-weight: bold;
	line-height: 0.36rem;
}
.ind_c4 h4{
	line-height: 0.22rem;
	color: #214079;
	font-size: 0.16rem;
	font-weight: normal;
}
.ind_c4 h4 img{
	float: left;
	width: 0.16rem;
	height: 0.19rem;
	margin-right: 0.1rem;
}
.ind_c4 div{
	padding-left: 0.12rem;
}

.ind_c5_bg{
	width: 100%;
	/* height: 3.8rem; */
	height: 3.23rem;
	padding-top: 0.2rem;
	background: url(../images/ind_c5_bg.jpg) repeat-x left top #fff;
}
.ind_c5_tit{
	width: 100%;
	text-align: center;
	line-height: 0.5rem;
	color: #175dbd;
	font-size: 0.26rem;
	font-weight: bold;
	margin-bottom: 0.25rem;
}
.ind_c5{
	width: 2.31rem;
	margin: 0 auto;
}
.ind_c5 ul{
	margin-right: -0.11rem;
}
.ind_c5 li{
	float: left;
	text-align: center;
	width: 1.1rem;
	height: 1.08rem;
	background: #f3f7fc;
	margin: 0 0.11rem 0.2rem 0;
}
.ind_c5 a{
	display: inline-block;
	padding-top: 0.16rem;
}
.ind_c5 img{
	width: 0.41rem;
	height: 0.37rem;
	margin: 0 auto 0.1rem;
}
.ind_c5 h4{
	color: #333;
	font-size: 0.16rem;
	font-weight: normal;
	line-height: 0.32rem;
}

.foot_bg{
	width: 100%;
	background: #2b303b;
}
.f_menu{
	width: 100%;
	text-align: center;
	line-height: 0.3rem;
	color: #fff;
	font-size: 0.16rem;
	padding: 0.38rem 0 0.36rem;
}
.f_menu a{
	color: #fff;
	padding: 0 0.56rem;
}
.links_box{
	width: 13.6rem;
	padding-bottom: 0.39rem;
	margin: 0 auto;
}
.links_box ul{
	margin-right: -0.45rem;
}
.links_box li{
	float: left;
	width: 2.36rem;
	height: 0.47rem;
	border: solid 1px #c4c5c7;
	background: #fff;
	margin-right: 0.45rem;
}
.links{
	width: 100%;
	height: 0.47rem;
	line-height: 0.47rem;
	color: #454545;
	font-size: 0.16rem;
	padding: 0 0.32rem;
	background: url("../images/links_icon.png") no-repeat scroll 94% center transparent;
  background-size: 0.13rem 0.09rem;
	border: none;
	appearance: none;
  -webkit-appearance: none;
}
.foot_line{
	width: 13.7rem;
	border-top: solid 0.01rem rgba(255, 255, 255, 0.2);
	padding: 0.16rem 0 0.24rem;
	margin: 0 auto;
}
.f_con{
	float: left;
	width: 6.5rem;
	color: rgba(255, 255, 255, 0.6);
	font-size: 0.16rem;
	line-height: 0.36rem;
	padding-left: 0.08rem;
}
.f_code{
	float: right;
	margin-top: 0.1rem;
}
.f_code li{
	float: left;
	width: 1.2rem;
	text-align: center;
	margin-left: 0.2rem;
}
.f_code img{
	width: 1.13rem;
	height: 1.13rem;
}
.f_code h4{
	line-height: 0.34rem;
	font-size: 0.14rem;
	font-weight: normal;
	color: rgba(255, 255, 255, 0.4);
}
.f_img{
	float: right;
	width: 0.55rem;
	height: 0.67rem;
	margin: 0.32rem 0.3rem 0 0;
}
.f_img img{
	width: 100%;
	height: 100%;
}
.copyright{
	width: 100%;
	text-align: center;
	padding: 0.15rem 0;
	line-height: 0.3rem;
	color: rgba(255, 255, 255, 0.5);
	font-size: 0.14rem;
	background: #222630;
}
.copyright a:hover{
	color: #fff;
}


/* 新闻 */
.main{
	padding: 0.61rem 0 0.57rem;
}
.adv_pic02{
	width: 12.23rem;
	border-bottom-left-radius: 0.05rem;
	border-bottom-right-radius: 0.05rem;
	margin: 0 auto 0.65rem;
	overflow: hidden;
}
.adv_pic02 img{
	width: 100%;
}
.left{
	float: left;
	width: 3.67rem;
}
.left .ind_b2_bg{
	border: solid 0.01rem #ededed;
	padding: 0.8rem 0.22rem 0.35rem 0.22rem;
	height: auto;
	margin: 0.1rem 0 0.24rem;
}
.list{
	width: 100%;
	padding-bottom: 0.22rem;
}
.list li{
	background: url(../images/list_bg.jpg) no-repeat;
	background-size: 100% 100%;
	height: 0.59rem;
	line-height: 0.59rem;
	border-radius: 0.06rem;
	font-size: 0.16rem;
	margin-bottom: 0.15rem;
}
.list a{
	display: block;
	color: #fff;
	padding-left: 0.29rem;
}
.left .ind_b2_txt{
	width: 100%;
	padding: 0.2rem 0.08rem 0 0.08rem;
	line-height: 0.24rem;
}
.hotnews_box{
	width: 100%;
	background: #fff;
	padding-bottom: 0.1rem;
	margin-top: 0.27rem;
}
.hotnews{
	width: 3.3rem;
	margin: 0 auto;
}
.hotnews li{
	height: 0.36rem;
	line-height: 0.36rem;
	font-size: 0.16rem;
}
.hotnews i{
	float: left;
	width: 0.05rem;
	height: 0.05rem;
	display: block;
	background: #062868;
	margin: 0.14rem 0.09rem 0 0;
}
.hotnews_txt{
	float: right;
	width: 3.16rem;
	height: 0.36rem;
	color: #333;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.hotnews a:hover .hotnews_txt{
	color: #062868;
}

.right{
	float: right;
	width: 8.11rem;
	background: #fff;
	padding-bottom: 0.59rem;
}
.ann_top{
	width: 100%;
	height: 0.54rem;
	background: url(../images/ann_top.jpg) no-repeat;
	background-size: 100% 100%;
	margin-bottom: 0.21rem;
}
.ann_tit{
	float: left;
	width: 1.69rem;
	text-align: center;
	height: 0.51rem;
	line-height: 0.51rem;
	background: url(../images/news_ton.png) no-repeat;
	background-size: 100% 100%;
	margin-top: 0.03rem;
	padding-right: 0.08rem;
	color: #0765bb;
	font-size: 0.24rem;
	font-weight: bold;
}
.path{
	float: right;
	padding-right: 0.38rem;
	line-height: 0.54rem;
	color: #888;
	font-size: 0.16rem;
}
.path a{
	color: #888;
}
.ann_list{
	width: 7.45rem;
	margin: 0 auto;
}
.ann_list li{
	height: 0.6rem;
	line-height: 0.6rem;
	border-bottom: dashed 1px #dadada;
	font-size: 0.16rem;
}
.ann_list li:last-child{
	border: none;
}
.ann_list h4{
	float: left;
	width: 84%;
	height: 0.6rem;
	font-size: 0.16rem;
	color: #333;
	font-weight: normal;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.ann_date{
	float: right;
	color: #9c9c9c;
}
.ann_list li:first-child{
	height: auto;
	padding-bottom: 0.16rem;
}
.ann_list li:first-child h4{
	height: 0.44rem;
	line-height: 0.44rem;
	font-weight: bold;
}
.ann_list li:first-child .ann_date{
	line-height: 0.44rem;
}
.ann_txt{
	line-height: 0.28rem;
	height: 0.56rem;
	font-size: 0.14rem;
	color: #333;
	opacity: 0.7;
	text-align: justify;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	white-space: normal;
}
.page{
	width: 100%;
	text-align: center;
	padding-top: 0.36rem;
	font-size: 0.14rem;
	color: #333;
	line-height: 0.4rem;
}
.page a{
	border: solid 0.01rem #ddd;
	padding: 0 0.16rem;
	display: inline-block;
	border-radius: 0.03rem;
	margin: 0 0.04rem;
}
.page a:hover{
	background: #008bff;
	border: solid 0.01rem #008bff;
	color: #fff;
}
.page .page_on{
	background: #008bff;
	border: solid 0.01rem #008bff;
	color: #fff;
}
.ye{
	width: 0.8rem;
	text-align: center;
	line-height: 0.4rem;
	height: 0.4rem;
	border: solid 0.01rem #ccc;
	margin: 0 0.05rem;
}

.page02 {
	width: 100%;
	text-align: center;
	padding-top: 0.24rem;
	font-size: 0.18rem;
}
/* .page02 li {
	width: 0.52rem;
	height: 0.52rem;
	line-height: 0.52rem;
	background: #f7f8fb;
	border-radius: 0.1rem;
	color: #333;
	display: inline-block;
	margin: 0 0.04rem;
	cursor: pointer;
}
.page02 .xl-nextPage,
.page02 .xl-prevPage {
	width: 1.2rem;
}
.page02 li.xl-disabled {
	opacity: .5;
	cursor: no-drop;
}
.page02 a{
	display: block;
	width: 100%;
	height: 100%s;
}
.page02 li:hover{
	background: #008bff;
	border: solid 0.01rem #008bff;
	color: #fff;
}
.page02 li.xl-active{
	background: #008bff;
	border: solid 0.01rem #008bff;
	color: #fff;
} */

.ui-pagination-container {
	height: 0.52rem;
	line-height: 0.52rem;
}
.ui-pagination-container .ui-pagination-page-item {
	/* width: 0.52rem; */
	padding: 0 0.2rem;
	height: 0.52rem;
	line-height: 0.52rem;
	background: #f7f8fb;
	border-radius: 0.1rem;
	color: #333;
	display: inline-block;
	margin: 0 0.04rem;
	cursor: pointer;
}
.ui-pagination-container .ui-pagination-page-item:hover {
	background: #008bff;
	border: solid 0.01rem #008bff;
	color: #fff;
}
.ui-pagination-container .ui-pagination-page-item.active {
	background: #008bff;
	border: solid 0.01rem #008bff;
	color: #fff;
}


/* 新闻 - 带图 */
.pro{
	width: 7.45rem;
	margin: 0 auto 0.14rem;
}
.pro li{
	border-bottom: dashed 1px #dadada;
	padding: 0.3rem 0;
}
.pro li:first-child{
	padding: 0.18rem 0 0.3rem;
}
.pro_pic{
	float: left;
	width: 1.79rem;
	height: 1.23rem;
}
.pro_pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.pro_right{
	float: right;
	width: 5.25rem;
	margin-right: 0.06rem;
}
.pro_t{
	height: 0.46rem;
	line-height: 0.46rem;
	font-size: 0.16rem;
	margin-bottom: 0.05rem;
}
.pro_ta{
	float: left;
	width: 3.9rem;
	height: 0.46rem;
	color: #333;
	font-weight: bold;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.pro_tb{
	float: right;
	color: #9c9c9c;
}
.pro_txt{
	color: rgba(51, 51, 51, .7);
	font-size: 0.14rem;
	line-height: 0.28rem;
	height: 0.56rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	white-space: normal;
}


/* 新闻 - 表单 */
.consulting{
	width: 7.24rem;
	padding: 0.1rem 0 0.53rem;
	margin-left: 0.38rem;
}
.cons{
	width: 100%;
}
.cons ul{
	margin-right: -0.5rem;
}
.cons li{
	float: left;
	width: 3.37rem;
	margin: 0 0.5rem 0.25rem 0;
}
.cons h4{
	color: #454545;
	font-size: 0.16rem;
	font-weight: normal;
	line-height: 0.56rem;
}
.cons input{
	width: 100%;
	height: 0.6rem;
	line-height: 0.6rem;
	color: #c3c3c3;
	font-size: .16rem;
	text-indent: 0.68rem;
	border: solid 0.01rem #e5e5e5;
	border-radius: 0.03rem;
}
.cons input::-webkit-input-placeholder{
	color: #c3c3c3;
}
.cons li:nth-child(1) input{
	background: url(../images/cons01.png) no-repeat 0.28rem center;
	background-size: 0.22rem 0.23rem;
}
.cons li:nth-child(2) input{
	background: url(../images/cons02.png) no-repeat 0.32rem center;
	background-size: 0.18rem 0.26rem;
}
.cons li:nth-child(3) input{
	background: url(../images/cons03.png) no-repeat 0.28rem center;
	background-size: 0.22rem 0.16rem;
}
.cons li:nth-child(4) input{
	background: url(../images/cons03.png) no-repeat 0.28rem center;
	background-size: 0.22rem 0.16rem;
}
.cons li:last-child{
	width: 100%;
}
.cons textarea{
	width: 7.24rem;
	height: 2.44rem;
	border: solid 0.01rem #e5e5e5;
	background: url(../images/cons04.png) no-repeat 0.28rem 0.28rem;
	background-size: 0.23rem 0.24rem;
	border-radius: 0.03rem;
	line-height: 0.38rem;
	padding: 0.2rem 0.2rem 0.2rem 0.7rem;
	color: #c3c3c3;
	font-size: .16rem;
}
.cons textarea::-webkit-input-placeholder{
	color: #c3c3c3;
}
.cons_btn{
	width: 100%;
}
.btn_submit{
	float: left;
	width: 1.74rem;
	height: 0.58rem;
	background: #007dd0;
	color: #fff;
	font-size: 0.18rem;
	border: none;
	cursor: pointer;
	margin-right: 0.26rem;
}
.btn_reset{
	float: left;
	width: 1.74rem;
	height: 0.58rem;
	background: #9f9f9f;
	color: #fff;
	font-size: 0.18rem;
	border: none;
	cursor: pointer;
	margin-right: 0.26rem;
}
.yzm{
	float: right;
	width: 1.69rem;
	height: 0.6rem;
	text-align: center;
	line-height: 0.6rem;
	border: solid 0.01rem #f9f9f9;
	background: #fff;
	font-size: 0.18rem;
	color: #999;
}
.yzm input::-webkit-input-placeholder{
	color: #999;
}
.yzm_img{
	float: right;
	width: 1.11rem;
	height: 0.6rem;
	cursor: pointer;
}


/* 新闻 - 表格 */
.archives_box{
	width: 7.35rem;
	padding: 0.39rem 0 0.08rem;
	margin: 0 auto;
}
.arc_t{
	width: 100%;
	margin-bottom: 0.28rem;
}
.arc_name{
	float: left;
	width: 2.95rem;
	height: 0.52rem;
	line-height: 0.52rem;
	text-indent: 0.15rem;
	border: solid 1px #dedede;
	background: #fff;
	color: #878787;
	font-size: 0.16rem;
	border-radius: 0.06rem;
	margin-right: 0.07rem;
}
.arc_name input::-webkit-input-placeholder{
	color: #878787;
}
.arc_ss{
	float: left;
	width: 1.31rem;
	height: 0.52rem;
	line-height: 0.52rem;
	text-align: left;
	text-indent: 0.65rem;
	border: solid 1px #dedede;
	background: url(../images/search_btn.png) no-repeat 0.3rem center;
	background-size: 0.22rem 0.22rem;
	color: #878787;
	font-size: 0.16rem;
	border-radius: 0.06rem;
	cursor: pointer;
}
.arc_top{
	width: 100%;
	text-align: center;
	height: 0.8rem;
	line-height: 0.8rem;
	background: #c7daf5;
	border-top-left-radius: 0.06rem;
	border-top-right-radius: 0.06rem;
	color: #0f4899;
	font-size: 0.18rem;
	font-weight: bold;
	margin-bottom: 0.04rem;
}
.arc_top span{
	float: left;
}
.arc_top span:first-child{
	width: 3.1rem;
}
.arc_top span:last-child{
	width: 3.62rem;
}
.arc_list{
	width: 100%;
	border-bottom-left-radius: 0.06rem;
	border-bottom-right-radius: 0.06rem;
	overflow: hidden;
}
.arc_list li{
	text-align: center;
	height: 0.75rem;
	line-height: 0.3rem;
	font-size: 0.16rem;
	background: #f9f9f9;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	align-items: center;
}
.arc_list li:nth-child(odd){
	background: #ecf1f7;
}
.arc01{
	float: left;
	width: 3.1rem;
}
.arc02{
	float: left;
	width: 4rem;
	padding: 0 0.1rem;
}


/* 详情 */
.show_box{
	width: 7.4rem;
	padding: 0.25rem 0 0.17rem;
	margin: 0 auto;
}
.show_tit{
	width: 100%;
	text-align: center;
	color: #333;
	font-size: 0.18rem;
	font-weight: bold;
	margin-bottom: 0.13rem;
}
.show_txt{
	width: 100%;
	text-align: center;
	line-height: 0.32rem;
	color: #999;
	font-size: 0.14rem;
	margin-bottom: 0.35rem;
}
.show{
	width: 100%;
	/* color: rgba(51, 51, 51, .7); */
	color: rgba(0, 0, 0, .85); 
	font-size: 0.18rem;
	line-height: 0.3rem;
	/* font-weight: bold; */
	text-align: justify;
	font-family: 宋体;
}
.show img{
	margin: 0 auto;
}
.show tr{
	height: 0.28rem !important;
}
.show td{
	height: 0.28rem !important;
}


/* 档案 */
.archives {
	padding: 0.2rem 0 0.6rem;
}
.arh{
	width: 100%;
	background: #eaf3ff;
	border-collapse: collapse;
}
.arh th{
	font-size: 0.18rem;
	background: #e6e4e4;
	border: solid 0.01rem #d6d6d6;
}
.arh td{
	border: solid 0.01rem #d6d6d6;
	line-height: 0.36rem;
}
.arh_pic{
	width: 1.3rem;
	height: 1.6rem;
	margin: 0.2rem auto;
}
.arh02{
	width: 100%;
	background: #eaf3ff;
	border-collapse: collapse;
}
.arh02 th{
	font-size: 0.18rem;
	text-align: center;
	background: #eaf3ff;
	border: solid 0.01rem #999;
}
.arh02 td{
	border: solid 0.01rem #999;
	line-height: 0.36rem;
}
.arh03{
	width: 100%;
	background: #eaf3ff;
	border-collapse: collapse;
}
.arh03 caption{
	font-size: 0.18rem;
	text-align: center;
	background: #eaf3ff;
	border: solid 0.01rem #d6d6d6;
	font-weight: bold;
	line-height: 0.4rem;
}
.arh03 th{
	font-size: 0.18rem;
	text-align: center;
	background: #eaf3ff;
	border: solid 0.01rem #d6d6d6;
	line-height: 0.36rem;
	color: #004d9f;
}
.arh03 td{
	border: solid 0.01rem #d6d6d6;
	line-height: 0.36rem;
	color: #004d9f;
}


/* 查看咨询 */
.bd_box{
	width: 95%;
	color: #333;
	font-size: 0.16rem;
	line-height: 0.3rem;
	padding-top: 0.1rem;
	margin: 0 auto;
}
.bd_name{
	float: left;
	width: 1.9rem;
	margin-right: 0.25rem;
}
.bd_name span{
	float: left;
	width: 0.55rem;
}
.bd_name input{
	float: left;
	width: 1.35rem;
	border: solid 0.01rem #767676;
	height: 0.3rem;
	line-height: 0.3rem;
}
.bd_huifu{
	float: left;
	width: 1.7rem;
	margin-right: 0.25rem;
}
.bd_huifu span{
	float: left;
	width: 0.85rem;
}
.bd_huifu select{
	float: left;
	width: 0.85rem;
	border: solid 0.01rem #767676;
	height: 0.3rem;
	line-height: 0.3rem;
}
.bd_date{
	float: left;
	width: 3.6rem;
}
.bd_date span{
	float: left;
	width: 0.9rem;
}
.bn_b{
	float: left;
	width: 1.7rem;
	height: 0.3rem;
	border: solid 0.01rem #767676;
	background: #fff;
	margin-right: 0.2rem;
}
.bn_b input{
	width: 100%;
	height: 100%;
	border: none;
	background: url(../images/date.png) no-repeat 94% center;
	background-size: 0.2rem 0.2rem;
	text-indent: 0.1rem;
	color: #333;
	font-size: 0.16rem;
	cursor: pointer;
}
.bd_ss{
	float: left;
	width: 0.8rem;
	height: 0.3rem;
	border: none;
	background: #3358a9;
	color: #fff;
	font-size: 0.16rem;
}
.check_box{
	width: 95%;
	padding-top: 0.4rem;
	margin: 0 auto;
}
.check{
	width: 100%;
	background: #fff;
	border-collapse: collapse;
	color: #004d9f;
}
.check th{
	font-size: 0.18rem;
	background: #f2f2f2;
	border: solid 0.01rem #808080;
	line-height: 0.26rem;
}
.check td{
	border: solid 0.01rem #808080;
	line-height: 0.26rem;
}
.reply{
	width: 100%;
	background: #fff;
	border-collapse: collapse;
	color: #333;
}
.reply td{
	border: solid 0.01rem #d6d6d6;
	line-height: 0.26rem;
	padding: 1%;
}